@font-face {
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 300 500;
  font-display: swap;
  src: url("/fonts/dm-sans-normal-300-500-latin.woff2") format("woff2");
}

@font-face {
  font-family: "DM Sans";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url("/fonts/dm-sans-italic-300-latin.woff2") format("woff2");
}

@font-face {
  font-family: "Georama";
  font-style: normal;
  font-weight: 500 800;
  font-stretch: 150%;
  font-display: swap;
  src: url("/fonts/georama-expanded-500-800-latin.woff2") format("woff2");
}
